@charset "UTF-8";
@import url("//m.chosun.com/css/swiper.min_341.css");
@import url("//m.chosun.com/css/mcs_gnb_17.css");
/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}html,body{width:100%;height:100%}body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}body,input,button{color:#222;font:16px/1.3 HelveticaNeue,AppleSDGothicNeo,'Malgun Gothic','맑은 고딕', Dotum, '돋움', sans-serif}h1,h2,h3,h4,h5,h6{font-size:16px;text-align:left}img,fieldset,iframe{border:0 none}ul,li{list-style:none}ol{list-style:decimal inside}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}em,address{font-style:normal}input,select{vertical-align:middle}button,label{cursor:pointer;_cursor//:hand }hr,legend,caption{display:none}td{vertical-align:middle}a{color:#222;text-decoration:none}a:visited{color:#222}a:hover{text-decoration:none}@media print{body{color:#000}}.c{clear:both;font-size:0;line-height:0;margin:0!important;padding:0!important}.dispnone{display:none}.le{float:left}.ri{float:right}.txtce{text-align:center}.txtri{text-align:right}.txtbold{font-weight:700}.txtgrey{color:#999}.txtwht{color:#fff}.hrgrey{height:0;border-bottom:1px solid #c8c8c8;width:100%;display:block;font-size:0;margin-bottom:10px}.tsize75{font-size:75%;color:#999}.nonbrd{background:none;padding:0;border:none}.link{cursor:pointer}.ls{letter-spacing:-1px}.b{font-weight:700}.u{text-decoration:underline}.pr{position:relative}.pa{position:absolute}.fl{float:left}.fr{float:right}.al{text-align:left}.ar{text-align:right}.ac{text-align:center}.aj{text-align:justify}.at{vertical-align:top}.am{vertical-align:middle}.ab{vertical-align:bottom}.hide{display:none}.show{display:block}.noBg{background:none!important}.noBgImg{background-image:none!important}.noBorder{border:0 none!important}.trans{background-color:transparent}.blind{position:absolute;display:block;overflow:hidden;left:0;top:-5000px}.tblFixed{table-layout:fixed}.txtBlock{display:inline-block}
a { -webkit-tap-highlight-color: rgba(0,0,0,0.04) }

/* CSS Reset for m.chosun.com, by Roh modify 2017.01 */
/* Reset code base from http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain) */

/* CSS style for m.chosun.com article, 2017.03*/

/* common styles */
body {background: #fff; letter-spacing: -0.018em; }
.wrap {}
.wrap_skip { position: relative; top: 0; left: 0; width: 0; left: 0}
.wrap_skip a { position: absolute; top: -100px; left: 0; display: inline-block; background: #222; color: #fff; padding: 5px 10px; border: solid 1px #e5e5e5; white-space: nowrap; z-index: 9999}
.wrap_skip a:focus, .wrap_skip a:active { top:0;}
.wrap_col { max-width: 500px; margin: 0 auto; box-sizing: border-box }
.wrap_col h3 { margin-bottom: 10px; font-size: 20px }
.mcs_content { border-bottom: solid 9px #eaeaea }

/* news article header */
.news_title { padding: 20px 15px 10px; border-bottom: solid 1px #eaeaea }
.news_title:after { content: ' '; display: block; width: 0; height: 0; clear: both }
.news_title h1 { margin-bottom: 18px; font-size: 24px; font-weight: normal; color: #000; word-break: keep-all }
.news_title h1 span.rank_3:before { content: '3'; display: inline-block; width: 1em; height: 1em; margin-right: 5px; border: solid 1px #ed1c2a; border-radius: 100%; line-height: 1; color: #ed1c2a; text-align: center; display: none }
.news_title .news_title_author { float: left;  font-size: 15px; color: #999 }
.news_title .news_title_author span { margin-right: 10px }

.news_title_paper { padding: 0 15px; margin-bottom: 5px; font-size: 15px; font-weight: bold; color: #222 }
/* .news_title_paper span + span:before { content: '| '; display: inline; font-size: 13px; color: #ccc } */


/* writers channel */
.news_writers { margin-bottom: 30px; letter-spacing: -0.05em; display: none }
dl.news_writers_link { display: inline; margin-right: 10px; color: #222 }
dl.news_writers_link a { color: #777 }
dl.news_writers_link dd.pic { display: inline-block; width: 25px; height: 25px; border-radius: 100%; overflow: hidden; background: #f2f2f2; vertical-align: middle}
dl.news_writers_link dd.pic img { width: 25px; height: 25px; }
dl.news_writers_link dt { display: inline; margin-right: 5px; font-size: 15px; line-height: 25px }
dl.news_writers_link dt > a { color: #666 }
dl.news_writers_link dd.link_channel { display: inline; line-height: 25px }
dl.news_writers_link dd.link_follow { display: inline; font-size: 14px; line-height: 25px }
dl.news_writers_link dd.link_follow a { color: #000 }
dl.news_writers_link dd.link_follow:before { content: ' '; display: inline-block; width: 15px; height: 15px; margin-right: 3px; background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -175px -50px; vertical-align: middle }
dl.news_writers_link dd.link_follow.followed a { color: #777 }
dl.news_writers_link dd.link_follow.followed:before { background-position: -150px -50px }

.news_article dl.news_writers_link { display: block; margin: 20px 15px }
.news_article dl.news_writers_link dd.link_follow { display: none }
.news_article dl.news_writers_link dd.pic { display: inline-block; width: 30px; height: 30px; border-radius: 100%; overflow: hidden; background: #f2f2f2; vertical-align: middle}
.news_article dl.news_writers_link dd.pic img { width: 30px; height: 30px; }
.news_article dl.news_writers_link dt { font-size: 14px }
.news_article dl.news_writers_link dt a { font-weight:bold; color:#222 }
.news_article dl.news_writers_link dt a:after { content: ' 기자채널'; font-weight:normal }

.news_lang { margin-bottom: 30px; padding: 0 15px; letter-spacing: -0.05em }
ul.news_lang_list li { display: inline; margin-right: 25px; font-size: 14px; color: #000 }

.news_article dl.news_writers_link dt:after,
ul.news_lang_list li:after { content:' '; display:inline-block; width:6px; height:6px; margin-left: 3px; border:solid 1px #333; border-top: 0; border-left: 0; transform: rotate( -45deg ); vertical-align: middle;  }

.news_title_func { position: relative; float: right }
.news_title_func > a { display: inline-block; width: 21px; height: 21px; margin-left: 5px; text-indent: -9999px; overflow: hidden; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
.news_title_func > a.func_bookmark { background-position: -47px -150px }
.news_title_func > a.func_share { background-position: -75px -150px }
.news_title_func > a.func_fontsz { background-position: -175px -150px }
.news_title_func > a.func_voice { background-position: -0px -425px; width: 69px; height: 21px }
.news_title_func > a.func_voice.onplay { background: url('//m.chosun.com/img/mcs_ico_voice_play.gif') no-repeat; background-size: 80px; width: 80px; height: 21px}

/* old */
.news_font_size { display: none; position: absolute; top: 30px; right: -5px; padding: 8px 15px 10px; background: #fff; border: solid 1px #d7d7d7; z-index: 5; white-space: nowrap }
.news_font_size.open { display: block }
.news_font_size:before { content: ' '; position: absolute; display: block; width: 7px; height: 7px; top: -5px; right: 10px; background: #fff; border: solid 1px #d7d7d7; border-left: 0; border-bottom:0; transform: rotate(-45deg)}
.news_font_size a { position: relative; display: inline-block; height: 20px; margin-left: 20px; padding-left: 20px; font-size: 14px; line-height: 20px; color: #666!important; vertical-align: middle }
.news_font_size a:first-child { margin-left: 0 }
.news_font_size a.font_size_small { font-size: 10px; }
.news_font_size a.font_size_big { font-size: 19px; }
.news_font_size a:before { content: ' '; position: absolute; display: block; width: 17px; height: 17px; top: 2px; left: 0px; margin-right: 4px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px; }
.news_font_size a.selected:before { background-position: 0 -25px}
/* new */
.news_font_size { padding: 10px 15px; font-size: 0 }
.news_font_size a { position: relative; display: inline-block; width: 27px; height: 27px; margin: 0; margin-left: 10px; padding: 0; box-sizing: border-box; border: solid 1px #d7d7d7; line-height: 25px; color: #999; text-align: center; vertical-align: middle; text-decoration: none }
.news_font_size a.selected { background: #ef2229; border-color: #ef2229; color: #fff!important }
.news_font_size a:first-child { margin-left: 0 }
.news_font_size a.font_size_small { font-size: 10px; }
.news_font_size a.font_size_middle { font-size: 12px; }
.news_font_size a.font_size_big { font-size: 14px; }
.news_font_size a.font_size_big2 { font-size: 16px; }
.news_font_size a.font_size_big3 { font-size: 19px; }

.news_font_size a:before { content: ' '; position: absolute; display: block; width: 17px; height: 17px; top: 2px; left: 0px; margin-right: 4px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px; display: none }
.news_font_size a.selected:before { background-position: 0 -25px }

.news_date_box { padding: 10px 15px 20px; overflow: hidden }
.news_date { float:left; font-size: 12px; color: #999 }
.news_date span {}

.news_foreign_lang { padding: 0 15px; text-align: right }
.news_foreign_lang a {}



.news_title_data_cmt { margin: -7px 0 7px; overflow: hidden }
.news_title_data_cmt .news_title_date { font-size: 12px; color: #999 }
.news_title_data_cmt .news_title_go_original { position: relative; float: right; padding-right: 10px; font-size: 14px; color: #ef2229 }
.news_title_data_cmt .news_title_go_original:after { position: absolute; top: 4px; right: 0px; content: ' '; width: 7px; height: 10px; background:#fff url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -225px -50px; background-size: 250px}

/* news article body */
.news_article { border-bottom: solid 10px #eaeaea }
.news_body { font-size: 17px; line-height: 1.5; color: #222 }
.news_body h3.news_subtitle { padding: 0 15px; font-size: 88.2%; line-height: 1.5; font-weight: bold; color: #666 }
.news_body .par { padding: 0 15px; }
.news_body .par + .par { padding-top: 15px }
.news_body .par > p { padding-bottom: 15px }
.news_body .par > p > iframe { width: 100% }
.news_body.nbfs_sml { font-size: 15px }
.news_body.nbfs_mid {}
.news_body.nbfs_big { font-size: 20px }
.news_body.nbfs_big2 { font-size: 23px }
.news_body.nbfs_big3 { font-size: 25px }


.wrap_col h3.news_partitle { position: relative; margin: 40px 15px 30px; padding: 12px 0 0; font-size: 17px; font-weight: bold; line-height: 1.5; color: #222 }
.wrap_col h3.news_partitle:before { content: ' '; position: absolute; display: block; top: 0; left: 0; width: 20px; height: 2px; background: #222 }
.wrap_col .par h3.news_partitle { margin: 40px 0 30px }


.news_keyword_box { margin-top: 30px; padding: 0 15px }
ul.news_keyword { font-size: 14px; line-height: 24px }
ul.news_keyword li { display: inline-block; margin-right: 10px; margin-bottom: 10px; padding: 0 10px; background: #eaeaea; border-radius: 24px }
ul.news_keyword li a { color: #666 }
ul.news_keyword li a:before { content: '#'}

.news_bottom_func { margin: 25px 0; text-align: center }
.news_bottom_func a { vertical-align: top }
.news_bottom_func a + a { margin-left: 20px }
.news_bottom_func a.func_share { display: inline-block; width: 20px; height: 20px; text-indent: -9999px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -125px -150px; background-size: 250px }
.news_bottom_func a.func_heart { font-size: 15px; color: #222 }
.news_bottom_func a.func_heart:before { content: ' '; display: inline-block; width: 22px; height: 20px; margin-right: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -150px -150px; background-size: 250px; vertical-align: top }
.news_bottom_func a.func_heart.on:before { background-position: -100px -150px }
.news_bottom_func a.func_heart span.func_heart_tit { display: none }

.news_rel_list_box {  margin-top: 20px; padding: 0 15px }
.news_rel_list_box h4 { margin-bottom: 10px; font-size: 15px; font-weight: normal; color: #222 }
ul.news_rel_list { }
ul.news_rel_list li { margin-bottom: 10px; font-size: 15px; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
ul.news_rel_list li a { color: #222 }
ul.news_rel_list li a:before { content: ' '; display: inline-block; width: 7px; height: 7px;     margin-top: 4px; margin-right: 4px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -75px; background-size: 250px }

.news_imgbox { margin: 20px 0; line-height: 0 }
.news_body > .news_imgbox:first-child { margin-top: 0 }
.news_imgbox img { width: 100% }
.news_imgbox figcaption { padding: 8px 15px 0; font-size: 70.6%; line-height: 1.3; color: #999 }
.news_imgbox.under300 { max-width:150px; width:auto; float:left; margin: 10px 10px 10px 15px; position:relative;}
.news_imgbox.under300 img { max-width:150px; width:auto; }
.news_imgbox.under300 figcaption { padding-left: 0; padding-right: 0 }
.news_imgbox.under300.right { float:right; margin-left:10px; margin-right:15px;}

.news_imgbox span.zoom_img { display:block; position:relative; line-height:0;}
.news_imgbox span.zoom_img a {}
.news_imgbox span.zoom_img em { display:block; width:30px; height:30px;  position:absolute; bottom:15px; right:15px;font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px -195px; background-size: 250px }


/* news article body extend */
.news_imgslider {}
.news_imgslider ul.imgslider {}
.news_imgslider ul.imgslider li { position: relative; margin-bottom: 20px; line-height: 0 }
.news_imgslider ul.imgslider li a {}
.news_imgslider ul.imgslider li a img { width: 100% }
.news_imgslider ul.imgslider li a em { position: relative; display: block; padding: 10px 15px 0; font-size: 12px; line-height: 1.3; color: #999 }
.news_imgslider ul.imgslider li a em:after { content: ' '; width:30px; height:30px;  position:absolute; top:-45px; right:15px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px -195px; background-size: 250px }



/* .ext_rel_article { margin: 30px 0; padding-left: 20px; padding-right: 15px }
.ext_rel_article dl.ext_rel_item { padding-left: 8px; border-left: solid 2px #666 }
.ext_rel_article dl.ext_rel_item + dl.ext_rel_item { margin-top: 10px }
.ext_rel_article dl.ext_rel_item dd.uptit { font-size: 17px; font-weight: bold; color:#222 }
.ext_rel_article dl.ext_rel_item dt {}
.ext_rel_article dl.ext_rel_item dt a { font-size: 15px; color: #666 } */

.ext_rel_article { margin: 0 15px 10px; padding-top: 15px; padding-left: 0px; font-style:normal; overflow:hidden;}
.ext_rel_article dl.ext_rel_item { clear:both; position:relative; display: table; margin-bottom:10px;}
.ext_rel_article dl.ext_rel_item:before { content:''; width:3px; height:5px; display:none; background:url('//image.chosun.com/main/201505/cs_art_ico.png') no-repeat -250px -525px; position:absolute; top:50%; left:-10px; margin-top:-3px;}
.ext_rel_article dl.ext_rel_item dd.thumb { display: table-cell; width:42px; height:42px; padding-right: 8px; vertical-align: top; line-height: 0 }
.ext_rel_article dl.ext_rel_item dd.thumb img { width:42px; height:42px }
.ext_rel_article dl.ext_rel_item dd.uptit { line-height:1;}
.ext_rel_article dl.ext_rel_item dt { display: table-cell; height: 42px; font-size: 15px; line-height: 1.3; font-weight: bold; vertical-align: middle }
.ext_rel_article dl.ext_rel_item dt a { border-bottom: solid 0px #717171; color:#222; text-decoration: underline }


.ext_embed { margin:20px 0 }
.ext_embed .mov { position: relative; width: 100%; height: 0; padding-top: 56.25% }
.ext_embed .mov iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0 }
.ext_embed iframe { width: 100% }
.ext_embed iframe[src*='youtube.com'] {}
.ext_embed .twitter-tweet { width: auto!important; margin: 0 15px }
.ext_embed.fixed { min-height: 210px }
.ext_embed.fixed .mov { position: fixed!important; top: 45px!important; left: 0!important; z-index: 99999!important }

.ext_bbs_poll {}

/* ext quote */
.ext_quote { clear:both; position:relative; padding:35px 15px 0 }
.ext_quote blockquote { text-align:center; }
.ext_quote blockquote p { margin-bottom:5px; font-family:'나눔명조', 바탕, serif; font-size:17px; font-weight: bold; line-height:1.5 }
.ext_quote blockquote p:before { content: '\201C'; position: absolute; top: 0; left: 50%; font-size: 60px; line-height: 1 }
.ext_quote blockquote em { font-size:14px; color:#999 }

/* ext timeline */
.ext_timeline { margin: 20px 15px; padding-left: 15px; padding-bottom: 1px; border-left: solid 2px #666;  font-size: 15px; line-height: 1.3 }
dl.ext_timeline_item {}
dl.ext_timeline_item dt { margin-bottom: 5px; font-size:17px; font-weight: normal }
dl.ext_timeline_item dd {}
dl.ext_timeline_item dd a { border-bottom: solid 0px #717171; font-size: 15px; font-weight: bold; text-decoration: underline }


.ext_summary { padding: 25px 0 23px; border: solid 1px #b2b2b2; border-left: 0; border-right: 0; position: relative; margin-left: 0; margin: 0 auto; font-size: 16px; float: none; margin-bottom: 10px; padding-top: 40px; }
.ext_summary blockquote { font-family: serif; text-align: center; }


.ext_image { margin-top:10px; margin-left: 15px; margin-right:10px; margin-bottom: 10px; border-top:solid 1px #b2b2b2; position:relative; clear:both;}
.ext_image dl { position:relative;}
.ext_image dl dt { padding:10px 0; font-family:'나눔명조', '맑은 고딕', 바탕, serif; text-align:center; font-size:20px; line-height:30px; }
.ext_image dl dt a { color:#222; }
.ext_image dl dd.image { line-height:0; background:#fff; margin-top:-1px }
.ext_image dl dd.image img { width:100%;}
.ext_image dl dd.ico {display:block;width:60px;height:60px;position:absolute;bottom:0px;left:0px;display:none;}
.ext_image dl dd.ico a { display:block; width:60px; height:60px; background:url('//image.chosun.com/main/201505/cs_art_ico.png') no-repeat;}


.ext_keyword {}


/* feedback, reporter */
.news_feedback { padding: 15px; background: #f3f3f3 }
.news_feedback h4 { margin-bottom: 10px; font-size: 17px; font-weight: normal; color: #222 }
.news_feedback h4:after { content: ' '; display: inline-block; width: 24px; height: 24px; margin-left: 4px; vertical-align: middle; background: red }
.news_feedback p { font-size: 15px; line-height: 1.5; color: #666 }
.news_reporter { padding: 15px }
.news_reporter .reporter_pic { display: inline-block; width: 30px; height: 30px; overflow: hidden; vertical-align: middle }
.news_reporter .reporter_pic img { height: 30px }
.news_reporter .reporter_name { font-size: 14px; color: #000 }
.news_reporter .reporter_name:after { content: '>'; margin-left: 3px }




/* article ad */
.article_ad_mid { margin-top: 40px; background: #f3f3f3; border: solid 10px #eaeaea; border-left: 0; border-right: 0; font-size: 0 }
.article_ad_mid img { width: 100% }


/* rank from section */
.sec_art_list { padding-bottom: 15px }
.sec_art_box ul.sec_art_list:first-child li:first-child { border-top:
0 }
.sec_art_list li { width: 100%; border-top: solid 1px #eaeaea; font-size: 17px}
.sec_art_list li a { display: table; position: relative; width: 100%; overflow: hidden}
.sec_art_list li .tit { display: table-cell; height: 100%; padding: 10px 0; font-size: 17px; vertical-align: middle; }
.sec_art_list li a .tit:only-child { padding-top: 15px; padding-bottom: 15px }
.sec_art_list li .tit em.uptit { display: block; font-size: 14px; color: #2f56c0}

.sec_art_list li .tit span.count,
.sec_art_list li .tit span.scrap,
.sec_art_list li .tit span.like,
.sec_art_list li .tit span.latest,
.sec_art_list li .tit span.comment,
.sec_art_list li .tit span.share { display: block; margin-top: 5px; font-size: 12px; color: #999; display: none }

.sec_art_list li .tit span.count:before,
.sec_art_list li .tit span.scrap:before,
.sec_art_list li .tit span.like:before,
.sec_art_list li .tit span.latest:before,
.sec_art_list li .tit span.comment:before,
.sec_art_list li .tit span.share:before { content: ' '; display: inline-block; width: 13px; height: 13px; margin-right: 4px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }

.sec_art_list li .tit span.count:before { background-position: -50px -225px }
.sec_art_list li .tit span.scrap:before { background-position: -75px -225px }
.sec_art_list li .tit span.like:before { background-position: -100px -225px }
.sec_art_list li .tit span.latest:before { background-position: -125px -225px }
.sec_art_list li .tit span.comment:before { background-position: -150px -225px }
.sec_art_list li .tit span.share:before { background-position: -175px -225px }


.sec_art_list li .tit span.count:before { content: ' '; display: inline-block; width: 13px; height: 13px; margin-right: 4px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -50px -225px; background-size: 250px }

.sec_art_list li .thumb { display: table-cell; max-width: 93px; height: 100%; padding: 10px 0 10px 10px; line-height: 0; text-align: right; vertical-align: middle; }
.sec_art_list li .thumb img { max-width: 93px; height: 62px; vertical-align: middle }

.sec_rank_box { margin-bottom: 10px; padding: 10px 15px 0; background: #fff }
.sec_art_list.type_rank { list-style: decimal inside; counter-reset:rank_pop }
.sec_art_list.type_rank li { counter-increment: rank_pop }
.sec_art_list.type_rank li:first-child { border-top: 0 }
.sec_art_list.type_rank li .tit { position: relative;; padding-left: 25px }
.sec_art_list.type_rank li .tit:before { content: counter(rank_pop) " "; position: absolute; left: 5px; font-size: 20px; font-style: italic; color: #ef2229}

ul.sec_rank_tabs { font-size: 0}
ul.sec_rank_tabs li { display: inline-block; width: 50%; box-sizing: border-box; border-bottom: solid 2px #d7d7d7; font-size: 17px; text-align: center;}
ul.sec_rank_tabs li a { display: block; padding: 10px 0 }
ul.sec_rank_tabs li a:hover { text-decoration: none}
ul.sec_rank_tabs li.current { border-bottom: solid 2px #ef2229}
ul.sec_rank_tabs li.current a { color: #ef2229}

.sec_rank_pans > ol { display: none; }
.sec_rank_pans > ol:first-child { display: block}

/* send mail, scrap popup */
.artpop_wrap { position: relative; min-height: 500px; height: 100% }
.artpop_header { position: relative; height: 56px; border-bottom: solid 1px #d7d7d7 }
.artpop_header .artpop_header_tit { display: block; width: 200px; margin: 0 auto; font-size: 24px; font-weight: normal; line-height: 56px; color: #222; text-align: center }
.artpop_header .artpop_header_close { position: absolute; top: 0; left: 0; right: 20px; bottom: 0; margin: auto; margin-right: 0; display: block; width: 25px; height: 25px; overflow: hidden; text-indent: -9999px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px 0; background-size: 250px; }

.artpop_content {}

.artpop_mail_artinfo { padding: 14px 15px 18px; background: #f8f8f8; border-bottom: solid 1px #f3f3f3 }
.artpop_mail_artinfo .tit { margin-bottom: 1px; font-size: 20px; font-weight: normal; word-break: keep-all }
.artpop_mail_artinfo .name,
.artpop_mail_artinfo .date { font-size: 12px; color: #999 }
.artpop_mail_artinfo span + span:before { content: ' | '; margin: 0 2px }
.artpop_mail_artinfo p { margin-top: 10px; font-size: 15px; color: #666; word-break: keep-all }
.artpop_mail_sendform { padding: 10px 15px 0 }
.artpop_mail_sendform dl.send_form { position: relative; min-height: 2.6em; padding: 11px 0 13px 70px; border-top: solid 1px #eaeaea; font-size: 15px }
.artpop_mail_sendform dl.send_form:first-child { border-top: 0 }
.artpop_mail_sendform dl.send_form dt { position: absolute; top: 11px; left: 0; width: 70px; font-size: 15px; color: #222 }
.artpop_mail_sendform dl.send_form dd { font-size: 12px; color: #999 }
.artpop_mail_sendform dl.send_form dd input,
.artpop_mail_sendform dl.send_form dd textarea { width: 100%; border:0; font-family: HelveticaNeue,AppleSDGothicNeo,'Malgun Gothic','맑은 고딕', Dotum, '돋움', sans-serif; font-size: 12px; color: #999 }

.artpop_scarp_tit { padding: 15px 15px 28px; }
.artpop_scarp_tit .tit { margin-bottom: 9px; font-size: 17px; font-weight: normal; color: #222; word-break: keep-all }
.artpop_scarp_tit .guide { position: relative; padding-left: 18px; font-size: 12px; color: #999 }
.artpop_scarp_tit .guide:before { position: absolute; content: ' '; display: block; width: 13px; height: 13px; margin-top: -6px; top: 50%; left: 0; margin-right: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -225px -25px; background-size: 250px }
ul.artpop_scarp_folder { padding: 0 15px }
ul.artpop_scarp_folder li { position: relative; padding: 11px 0 13px; border-bottom: solid 1px #eaeaea }
ul.artpop_scarp_folder li:first-child { border-top: solid 1px #d7d7d7 }
ul.artpop_scarp_folder li .folder_name { font-size: 15px; color: #222 }
ul.artpop_scarp_folder li .folder_check { position: absolute; top: 50%; right: 0px; width: 21px; height: 21px; margin: 0; margin-top: -10px; padding: 0; background: rgba(0, 0, 0, 0); border: 0; font-size: 0 }
ul.artpop_scarp_folder li .folder_check:after { content: ' '; display: inline-block; width: 21px; height: 21px; border: 0; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px }
ul.artpop_scarp_folder li.onsel .folder_check:after { background-position: 0 -25px }


.artpop_btn { position: absolute; bottom: 0; left: 0; width: 100%; height: 45px; background: #f8f8f8; border-top: solid 1px #d7d7d7; font-size: 17px; line-height: 45px }
.artpop_btn a { margin: 0 15px }
.artpop_btn a.artpop_btn_cancel { float: left; color: #666 }
.artpop_btn a.artpop_btn_ok { float: right; color: #ef2229 }


/* article share */
.art_share_box { display: none }
.art_share_mask { position: fixed; display: block; height: 100%; background: rgba(0,0,0,0.65); top:0; left: 0; right: 0; bottom: 0; z-index: 100; display: none  }
.art_share_layer { position: fixed; top: 120px; left: 0; right: 0; margin: 0 auto; width: 290px; padding-top: 35px; padding-bottom: 35px; background: #fff; z-index: 105; display: none  }
.art_share_layer h5 { margin-bottom: 24px; font-size: 20px; font-weight: normal; color: #222; text-align: center }
.art_share_layer a.art_share_layer_close { position: absolute; display: block; width: 25px; height: 25px; top: 10px; right: 10px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px 0; background-size: 250px; font-size: 0 }

ul.art_share_button { padding: 0 35px; text-align: center }
ul.art_share_button li { display: inline-block; width: 70px; margin-bottom: 20px; text-align: center; vertical-align: top }
ul.art_share_button li a { display: inline-block; width: 50px; height: 50px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px; font-size: 0; vertical-align: top }
ul.art_share_button li a.btn_kat { background-position: 0 -525px }
ul.art_share_button li a.btn_fb { background-position: -55px -475px }
ul.art_share_button li a.btn_tw { background-position: -110px -475px }
ul.art_share_button li a.btn_gp { background-position: -165px -475px }
ul.art_share_button li a.btn_nb { background-position: -55px -525px }
ul.art_share_button li a.btn_email { background-position: -110px -525px }

.art_share_urlbox { position: relative; height: 30px; margin: 0 35px; padding-right: 60px; box-sizing: border-box; border: solid 1px #d7d7d7; background: #f8f8f8; overflow: hidden }
.art_share_urlbox .art_share_url { display: block; height: 24px; padding-left: 5px; background: #f8f8f8; border: 0; font-size: 14px; line-height: 22px; color: #999; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border-radius: 0;-webkit-appearance: none; }
.art_share_urlbox .art_share_urlbtn { position: absolute; display: block; width: 60px; height: 28px; top: 0; right: 0; background: #fff; border-left: solid 1px #d7d7d7; font-size: 12px; line-height: 28px; text-align: center;-webkit-appearance: none; }




/* ext carousel from pc article */
.ext_carousel_box { clear: both; position: relative }
.ext_carousel_in { position: relative; width: 100%; background: #fff }
.ext_carousel_in a.ext_carousel_full_tirg { position: absolute; display: block; top: 75%; top: 100vw; margin-top: -40px; right: 10px; width: 30px; height: 30px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px -195px; background-size: 250px; font-size: 0; z-index: 54 }
ul.ext_carousel {}
ul.ext_carousel li { width: 640px }
ul.ext_carousel li .sli_item { position: relative; width: 100%; height: 0; padding-top: 100%; background: #21242a; border: solid 1px #e5e5e5; border-left: 0; border-right: 0; text-align: center }
ul.ext_carousel li .sli_item img { position: absolute; max-width: 100%; max-height: 100%; top: 0; left: 0; right: 0; bottom: 0; margin: auto }
ul.ext_carousel li p { padding: 5px 15px; font-size: 14px; line-height: 1.5; color: #999;}

.ext_carousel_in .bx-wrapper { margin-bottom: 10px }
.ext_carousel_in .bx-viewport { width: 100% }
.ext_carousel_in .ext_carousel_pager { position: absolute; top: 10px; left: 10px; height: 22px; padding: 0 8px; background: rgba(0, 0, 0, 0.5); border-radius: 22px; font-size: 12px; line-height: 22px; color: #999; letter-spacing: 0; z-index: 54 }
.ext_carousel_in .ext_carousel_pager .current { color: #fff }
.ext_carousel_in .bx-controls-direction a { position: absolute; top: 92px; top: 50vw; margin-top: -12px; width: 15px; height: 25px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px; font-size: 0; z-index: 55 }
.ext_carousel_in .bx-controls-direction .bx-prev { left: 15px; background-position: -125px -575px }
.ext_carousel_in .bx-controls-direction .bx-next { right: 15px; background-position: -150px -575px  }

/* full screen! */
.ext_carousel_in.fullsize { width: 100%; height: 100%; background: #21242a; color: #fff }
.ext_carousel_in.fullsize .bx-wrapper,
.ext_carousel_in.fullsize .bx-viewport, 
.ext_carousel_in.fullsize ul.ext_carousel, 
.ext_carousel_in.fullsize ul.ext_carousel li,
.ext_carousel_in.fullsize ul.ext_carousel li div.sli_item  { width: 100%; height: 100%; padding-top: 0 }
.ext_carousel_in.fullsize ul.ext_carousel li { padding: 30px 30px 150px; box-sizing: border-box }
.ext_carousel_in.fullsize ul.ext_carousel li div.sli_item { border: 0 }

.ext_carousel_in.fullsize .bx-viewport { height: 100%!important }
.ext_carousel_in.fullsize a.ext_carousel_full_tirg { width: 30px; height: 30px; background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -100px -75px; background-size: 250px; top: 30px; right: 30px; }
.ext_carousel_in.fullsize .ext_carousel_pager { top: auto; left: 0; right: 0; bottom: 109px; width: 100px; height: auto; margin: auto; background: none; font-size: 20px; line-height: 1.3; text-align: center; white-space: nowrap }
.ext_carousel_in.fullsize ul.ext_carousel li p { position: absolute; display: block; left: 0; right: 0; bottom: 30px; width: 90%; max-width: 1000px; height: 3.9em; margin: 0 auto; font-size: 15px; letter-spacing: -0.05em; color: #868b96; text-align: center }
.ext_carousel_in.fullsize .bx-controls-direction .bx-prev { background-position: -100px -150px; left: 50%; top: auto; bottom: 100px; margin-left: -75px }
.ext_carousel_in.fullsize .bx-controls-direction .bx-next { background-position: -150px -150px; right: 50%; top: auto; bottom: 100px; margin-right: -75px }






/* footer copyright */
.mcs_copyright { clear: both; padding: 20px 0 70px; background: #fff }
.mcs_copyright p.copy_links { margin-bottom: 17px; text-align: center }
.mcs_copyright p.copy_links a { font-size: 14px; color: #666; }
.mcs_copyright p.copy_links a:before { content: ' '; display: inline-block; margin: 0 15px 0 10px; width: 1px; height: 10px; background-color: #ccc;}
.mcs_copyright p.copy_links a:first-child:before { display: none }
.mcs_copyright p.copy_company { font-size: 12px; color: #999; text-align: center }





@media all and (min-width: 501px) {
.ext_carousel_in .bx-controls-direction a { top: 145px }
.ext_carousel_in a.ext_carousel_full_tirg { top: 280px }
}

@media all and (min-width: 768px) {
.wrap_col { float: none; width: 90%; margin: 0 auto; border-left: solid 0px #eaeaea; border-right: solid 0px #eaeaea;  }
}

@media all and (min-width: 1024px) {
    .wrap_col { width: 50% }
    }

/* hey */